#pane_main {
	margin: 0 0 15px 0;
}

#panel_comments {
	display: block;
	width: 374px;
	height: 1.5em;
	padding: 3px 5px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 1em 0;
	background: #eee;
	font-size:10px;
}

#loginRegister,
#submitComment {
	display: none;
	float: right;
	font-size:12px;
}

#comments_count { color: #666; width: 0px; overflow: visible; }

#comments_loading {
	background: transparent url( ../i/ico_loading_gray.gif ) no-repeat 0 0;
	color: #666;
	display: none;
	font-size: 11px;
	font-weight: bold;
	height: 16px;
	margin: 10px 10px;
	padding: 1px 0 0 22px;
}

.comment {
	background: #eee;
	clear: both;
	font-size: 11px;
	line-height: 14px;
	margin: 3px 0 5px 0;
	padding: 10px;
	width: 364px;
}
.comment .icon {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.comment .author {
	color: #666;
	float: left;
	font-weight: bold;
	margin-left: 5px;
}
.comment .date {
	color: #666;
	float: left;
	margin-left: 3px;
}
.comment .flag {
	float: right;
	font-size: 9px;
}
.comment .copy_preview , .comment .copy_full {
	clear: both;
	padding-top: 5px;
	letter-spacing:.3px;
}
.comment .copy_full , .comment .collapse {
	display: none;
}
.comment .collapse {
	text-align: right;
	text-transform: lowercase;
}
.comment .expand {
	display:inline;
	margin-left: 10px;
	text-transform: lowercase;
}
#comment_preview {
	padding: 10px 5px;
	color: #000;
	font-size: 11px;
}
#comment_preview div.description {
	font-weight: bold;
}
#comment_preview div.instructions {
}
#comments_login {
	display: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1.1em;
	padding: 0 0 1.1em 0;
	width: 384px;
	font-size:12px;
}
#comments_login .loginRegister {
	font-weight: bold;
}
 /* contains the comment form and heading */
#comments_form {
	display: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1.1em;
	padding: 0 0 1.1em 0;
}
#comments_form h3 {
	font-size: 1.2em; line-height: 1.3em; margin-bottom: 5px;
	font-family: Arial, Verdana;
	font-weight: normal;
	text-transform: none;
	color: #852e3a;
}

#comments_form ul.choices { width: 384px; margin: 0 0 2em 0; }
#comments_form ul.choices li { padding: 5px 5px 0 5px; }

#comments_form input.img_submit {
	bottom: 5px;
	color: #2c69bc;
	background: transparent url(../../subimages/button_bg.gif) repeat-x;
	border: 1px solid #ccc;
	height: 17px;
	padding: 0 15px;
	font-size: 8px;
	text-transform: uppercase;
	cursor: pointer;
}

#comments_form .charLimit {
	color: #666;
	margin-left: 5px;
	margin-top: 2px;
	text-transform: lowercase;
}
#comments_form_commenttxt {
	height: 110px;
	width: 382px;
	border: 1px solid #ccc;
}